# Codeception Test Suite Configuration
#
# Suite for acceptance tests.
# Perform tests in browser using the WebDriver or PhpBrowser.
# If you need both WebDriver and PHPBrowser tests - create a separate suite.

class_name: AcceptanceTester
actor: AcceptanceTester
groups:
    install: [tests/acceptance/Installation/SetupCest.php]
modules:
    enabled:
        - PhpBrowser:
            url: https://phpcollab.dev/
            curl:
              CURLOPT_SSL_VERIFYPEER: 0
        - \Helper\Acceptance